/***************************
 *  Default styles for the
 *    EXT rgaccordion
 * by Ringer Georg (just2b)
 ***************************/  


/* Toggle default */
h3.rgaccord1-toggle {
  font-weight:bold;
  color:#fff;
  background: #07427E url(/c1257654003b94e4/files/plus.gif/$file/plus.gif) 6px center no-repeat;
  border-top:1px solid #eee;
  padding:2px 0 2px 25px;
  cursor:pointer;
}

.rgaccord1-nest h3{
		 display:block;
		 position:relative;
		 overflow:hidden;
}

/* Toggle act item */
h3.act {
  color:#edf2f7;
  background:#6899ce url(/c1257654003b94e4/files/minus.png/$file/minus.png) 5px center no-repeat;
}

/* the content */
div.rgaccord1-content {
  overflow:hidden;
}

/* remove margin of a CE */
div.rgaccord1-content .ce {
  margin-bottom:0;
}

/* remove the header inside the CE, twice is not nice */
div.rgaccord1-content h1 {
  display:none;
}

